﻿body {
	font-family: Verdana, Arial;
	font-size: 75%;
	border: 10px solid #FFF;
}
p {
	margin:10px 0 10px 0;
	line-height:130%;
	padding:0;
}

.content ul {
	clear:right;
	margin:15px 0px 15px 0px;
	padding:5px 10px 5px 10px;
	background-color:#F1F1F1;
}

.content ul li {
	margin:3px 0px 3px 0px;
	background-image:url('../../../../images/generic/bullet.gif');
	background-repeat:no-repeat;
	padding:4px 0px 4px 15px;
	background-position:0 10px;
	line-height:130%;
	
}


h1 {
	font-weight:bold ;
	font-size:170%;
	padding:0px 0px 3px 0px;
	border-bottom:0px dotted #CCC;
	margin:10px 0 5px 0;
	color:#092869;
}



h2 {
	font-weight:bold;
	font-size:150%;
	padding:0px 0px 3px 0px;
	/*border-bottom:1px dotted #CCC;*/
	margin-bottom:5px;
	color:#092869;
}

h3 {
	font-weight:bold;
	font-size:120%;
	padding:0px 0px 3px 0px ;
	border-bottom:1px dotted #CCC;
	margin-bottom:5px;
	padding-top:10px;
	color:#092869;
}

h4 {
	font-weight:bold;
	font-size:100%;
	padding:0px 0px 3px 0px ;
	border-bottom:1px dotted #CCC;
	margin-bottom:5px;
	padding-top:10px;
	color:#092869;
}


.clear {
	clear: both;
}

.navigatebreadcrumb {
	border-bottom: 1px solid #999;
	color: #000;
	background-image: url(/images/navigatebreadcrumb/navigatebreadcrumbbg.jpg);
	background-position: left top;
	background-repeat: repeat-x;
	font-size:90%;
	
}
.navigatebreadcrumb ul {
	height: 15px;
	padding: 7px 10px 5px 10px;
}
.navigatebreadcrumb ul li {
	display: block;
	float: left;
	background-image: url(/images/navigatebreadcrumb/navigatebreadcrumbbullet.gif);
	background-repeat: no-repeat;
	background-position: 0px 5px;
}
.navigatebreadcrumb ul li.first {
	display: block;
	float: left;
	border-left: 0px;
	margin-right: 0px;
	margin-left: 0px;
	background-image: none;
}
.navigatebreadcrumb ul li.stub {
	display: block;
	float: left;
	border-left: 0px;
	font-weight: bold;
	margin-right: 0px;
	background-image: none;
}
.navigatebreadcrumb ul li a {
	margin-right: 8px;
	margin-left: 8px;
	float: left;
}
.navigatebreadcrumb ul li.active a {
	text-decoration: none;
}
.navigatebreadcrumb a {
	color: #000;
}
.navigatebreadcrumb a:hover {
	color: #666;
}

.AspNet-Menu-Horizontal-BreadCrumbCurrentNav{
	border-bottom: 1px solid #999;
	color: #000;
	background-image: url(/images/navigatebreadcrumb/navigatebreadcrumbbg.jpg);
	background-position: left top;
	background-repeat: repeat-x;
}
.AspNet-Menu-Horizontal-BreadCrumbCurrentNav ul {
	height: 15px;
	padding: 5px 10px;
}
.AspNet-Menu-Horizontal-BreadCrumbCurrentNav ul li {
	display: block;
	float: left;
	background-image: url(/images/navigatebreadcrumb/navigatebreadcrumbbullet.gif);
	background-repeat: no-repeat;
	background-position: 0px 5px;
}
.AspNet-Menu-Horizontal-BreadCrumbCurrentNav ul li.first {
	display: block;
	float: left;
	border-left: 0px;
	margin-right: 0px;
	margin-left: 0px;
	background-image: none;
}
.AspNet-Menu-Horizontal-BreadCrumbCurrentNav ul li.stub {
	display: block;
	float: left;
	border-left: 0px;
	font-weight: bold;
	margin-right: 0px;
	background-image: none;
}
.AspNet-Menu-Horizontal-BreadCrumbCurrentNav ul li a {
	margin-right: 8px;
	margin-left: 8px;
	float: left;
}
.AspNet-Menu-Horizontal-BreadCrumbCurrentNav ul li.active a {
	text-decoration: none;
}
.AspNet-Menu-Horizontal-BreadCrumbCurrentNav a {
	color: #000;
}
.AspNet-Menu-Horizontal-BreadCrumbCurrentNav a:hover {
	color: #666;
}

.AspNet-Menu-Vertical-CurrentNav {
	border:0px solid #CCC;
	margin-bottom:10px;	
	
	
}

.AspNet-Menu-Vertical-CurrentNav ul {
	width:165px;
	padding: 0px !important;
}


.AspNet-Menu-Vertical-CurrentNav ul li {
	border-bottom:1px solid #FFF;
	padding:0px;
	display:block;

}

.AspNet-Menu-Vertical-CurrentNav ul li a{
	text-decoration:none;
	padding:7px 5px 7px 10px;
	color:#092869;
	background-image:url('../../../../images/navigationsecondary/secondnav_off.jpg');
	background-repeat:repeat-x;
	background-color:#CFEAF3;
	display:block;
	width:100%
}

.AspNet-Menu-Vertical-CurrentNav ul li a:hover {
	text-decoration:none;
	padding:7px 5px 7px 10px;
	color:#FFF;
	background-image:url('../../../../images/navigationsecondary/secondnav_on.jpg');
	background-repeat:no-repeat;
	background-position:-4px -2px;
	background-color:#79B9D2;
	display:block;

}

.AspNet-Menu-Vertical-CurrentNav li.selected a {
	text-decoration:none;
	padding:7px 5px 7px 10px;
	color:#FFF;
	background-image:url('../../../../images/navigationsecondary/secondnav_on.jpg');
	background-repeat:no-repeat;
	background-position:-4px -2px;
	background-color:#79B9D2;
	display:block;

}


.AspNet-Menu-Vertical-CurrentNav ul li span {
	margin-top:3px;
	margin-bottom:-1px;
	padding:7px 5px 7px 10px;
	width:100%;
	display:block;
	border:0px solid #CFEAF3;
	border-bottom:0;
	font-weight:bold;
	color: #FFF;
	background-color: #092869;
}

.searchpanel {
	border-bottom:1px solid #ccc;
	padding:0px 10px 10px 10px;
	margin-bottom:15px;
	background-color:#DDF0F6;
	background-image:url('../../../../images/generic/panel_bg.jpg');
	background-repeat:no-repeat;
	background-position:0 -30px;
	width: 550px;
}

.searchpanel table {
	width:550px;
}

.searchpanel p{
	float:left;
	padding:0px 0px 0px 0px;
	display:inline;
	border:0px solid red;
	margin:7px 0 5px 0;
}

.searchpanel label {
	float:left;
	margin-top:5px;
	padding:4px 5px 2px 2px;
	font-size:110%;
}

.searchpanel input {
	float:left;
	margin-top:5px;
	padding:2px 0px 2px 5px;
	border:1px solid #ccc;
}

.searchpanel input img {
	padding:4px 0px 2px 2px;
	border:1px solid #ccc;
	padding-top:5px;
	background-color:;
	vertical-align:middle;

}

.searchpanel select {
	float:left;
	margin-top:5px;
	margin-right:5px;
	padding:2px 0px 2px 2px;
	border:1px solid #ccc;
}

.searchpanel .ms-sbscopes
{
	/*visibility:hidden;
	float:right;*/
	
}
.searchpanel .ms-sbplain
{
	float:left;
}

.searchpanel .ms-sbscopes
{
 	width:100px;
}
 

.planepanel {
	border-bottom:1px solid #ccc;
	padding:5px 10px 10px 10px;
	margin-bottom:10px;
	background-color:#DDF0F6;
	background-image:url('../../../../images/generic/panel_bg.jpg');
	background-repeat:no-repeat;
	height:100%;
	
}
.publicationpanel {
	
	padding:5px 10px 10px 10px;
	margin-bottom:10px;	
	background-repeat:no-repeat;
	height:100%;
	
}


.planepanel .azpicker  {
	border-bottom:0px;
border:1px solid red;
		
}




.planepanel h3 {
	padding-top:0;
	margin-top:0;
	
}

.planepanel h2 {
	font-weight:bold;
	font-size:150%;
	padding:10px 0px 3px 0px;
	border-bottom:1px solid #CCC;
	margin-bottom:5px;
	margin-top:5px;
	color:#092869;
}

.planepanel img {
	float:left;
}
	


.planepanel ul {
	margin:10px 0px 5px 0px;
	padding:0px 10px 0px 10px;
	background-color:transparent;
}


.planepanel ul li {
	margin:3px 0px 3px 0px;
	padding:0px;
	background-image:none;
	line-height:130%;
	
}

.planepanel ul li a{
	margin:3px 0px 3px 0px;
	background-image:url('../../../../images/generic/arrow2.gif');
	background-repeat:no-repeat;
	padding:4px 0px 4px 10px;
	background-position:0 6px;
	line-height:130%;
	
}



.planepanel input {
	border:1px solid #ccc;
	height:16px;
	margin:0px 0 0 0;
	padding:2px 2px 2px 2px ;
	float:left;
}

.planepanel table {
	border:0px solid #ccc;
	border-right:0;
	border-bottom:0;
	padding:5px;
	font-size:90%;
	width:100%;
}

.planepanel table a {
	color:#092869;
	font-weight:normal;
	text-decoration:none;
}

.planepanel table a:hover {
	color:#999;
	font-weight:normal;
	text-decoration:underline;
}



.planepanel table tr {
	vertical-align:top;
	background-color:transparent;
	border:0px;
	
}

.content .planepanel table tr th {
	border:1px solid #ccc;
	font-weight:normal;
	background-color:#ccc;
	color:#fff;
	border-right:1px solid #092869;
	border-bottom:1px solid #092869;

}

.planepanel table th {
	border-right:1px solid #fff;
}


#tablehead {
	background-image:url('../../../../images/generic/th_bg.gif');
	background-repeat:repeat-x;
	background-color:#26628C;
	
	color:#fff;
}
.planepanel table td {
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;

}


.planepanel .submit {
	border:1px solid #ccc;
	padding: 4px 3px 3px 3px;
	margin:0px 0 0 0;
	background-color:#e9f2fd;
	margin-left:-5px;
	
}

.azpicker{

	height:100%;
	padding:10px 10px 5px 15px;
	text-align:center;
	margin-bottom:5px;
	
}

.searchpanel .azpicker{

	height:100%;
	padding:0px 0px 0px 0px;
	margin:0;
	text-align:center;
	
}

innerazpicker{
	
}

.azpicker input {
	background-color:#e9f2fd;
	padding:3px 4px 3px 4px;
	margin:0px 1px 5px 2px;
	border:1px solid #ccc;
	border-top:1px solid #FFF;
	border-left:1px solid #FFf;
	height:auto;
	text-decoration:underline;
	font-size:90%;
	cursor:pointer;
	background-image: url(/images/navigateprimary/navigateprimarybg.gif);
	background-position: left top;
	background-repeat: repeat-x;
	border:0;
	color:#fff;
	float:left;

}

.azpicker h3
{
	font-weight:bold;
	/*font-size:120%;*/
	padding:0px 0px 3px 0px ;
	border-bottom:1px dotted #CCC;
	margin-bottom:5px;
	color:#092869;
	text-align:left;
}
.azpicker label
{
	float:none;
	padding:4px 5px 2px 2px;
	font-size:110%;
	display:block;
	text-align:left;
	margin-bottom:5px;
	
}
.azpicker P
{
	
}
.selectorfilter{
	display:block;
}

.ms-WPTitle {
	color:red;
}


.ms-standardheader {
	color:red;
}



.outerwrapper {
	width: 779px;
	margin-left: auto;
	margin-right: auto;
}
.innerwrapper {
		padding:0;
}
.navigatesecondary {
	float: left;
	width: 180px;
	padding: 5px 0 0 0;
	font-size:90%;
	margin-bottom:10px;
}
.content {
	float: right;
	width: 579px;
	text-align: left;
	padding: 5px 5px 10px 5px;
	height:100%;
	_width: 569px;
}






.contentimg img {
	float:right;
	margin:10px 0px 0px 10px;
	padding:5px;
	display:block;
	border:1px solid #ccc;
	
}


.imageright {
	float:right;
	margin:15px 0 15px 15px;
}

.imageleft {
	float:left;
	margin:10px 10px 10px 0;
}


.callout {
	background-color:#F1F1F1;
	background-image:url('../../../../images/generic/callout_bg.jpg');
	background-repeat:no-repeat;
	padding:38px 10px 10px 20px;
	margin:10px 0px 10px 10px;
	float:right;
	width:170px;
}

.content a {
	color:#092869;
	font-weight:bold;
	text-decoration:none;
}

.content a:hover {
	color:#999;
	font-weight:bold;
	text-decoration:underline;
	float:none;

}

.nuggetwrapper{
	margin:0px;
	padding:0;
	font-size:1%;
	
}

.nuggetwrapper div+div{
	display:none;
	
}

.nuggetwrapper img {
float:none;
margin:0 0 10px 0;
padding:0px;
}





/*------------------------

IE Hacks
------------------------*/

<!--[if gte IE 6]>
.content {
	float:right;
	border:1px solid red;
	width: 569px;
	padding: 5px 0;	
}

.navigatesecondary {
	width: 160px;
	padding: 0px 0 0 0;
	border:1px solid red;
}

.blockstyle select {
		width:552px;
	
}


<![endif]-->

<!--[if gte IE 7]>
.content {
	float: right;
	width: 579px;
	text-align: left;
	padding: 5px;	
}

.navigatesecondary {
	float: left;
	padding: 5px 0 0 0;
	font-size:90%;
	margin-bottom:10px;
	border:0;
	width:180px;
}

.blockstyle select {
	display:block;
	width:562px;
	margin:0px 0 10px 0;

}
<![endif]-->





#RichImageField {

}
.branding {
	background-color: #4EB2D2;
	background-image: url(/images/branding/branding_bg.jpg);
	background-position: left top;
	background-repeat: repeat-x;
	min-height: 95px;
	height: 95px;
}
.strapline {
	float: left;
	border: 0px;
	margin-left: 10px;
	margin-top: 30px;
}
.logo {
	float: right;
	margin-right: 10px;
	/*margin-top: 20px;*/
	margin-top: 10px;
}
.logo img {
	border: 0px;
}
.navigatetertiary {
	font-size:90%;
	color: #000;
	border-bottom:0px solid #CCC;
	background-image:url('../../../../images/branding/tertiary_bg.jpg');
	background-repeat:repeat-x;
	background-position:bottom;
}
.navigatetertiary ul {
	height: 15px;
	padding: 5px 10px;
}
.navigatetertiary ul li {
	display: block;
	float: left;
	border-left: 1px solid #999;
}
.navigatetertiary ul li.first {
	display: block;
	float: left;
	border-left: 0px;
}
.navigatetertiary ul li.first a {
	margin-right: 5px;
	margin-left: 0px;
}
.navigatetertiary ul li a {
	margin-right: 5px;
	margin-left: 5px;
}
.navigatetertiary a {
	color: #666;
}
.navigatetertiary a:hover {
	color: #000;
}
.footer {
	background-color: #4EB2D2;
	background-image: url(/images/footer/footerbg.jpg);
	background-position: left bottom;
	background-repeat: repeat-x;
	padding: 10px;
	height: 70px;
}
.footer img {
	margin-bottom: 10px;
}
.footer p {
	color: #000;
	margin:0 0 5px 0;
	padding-top:0;
}
.footer ul li {
	display: block;
	float: left;
	border-left: 1px solid #999;
}
.footer ul li.first {
	display: block;
	float: left;
	border-left: 0px;
}
.footer ul li a {
	color: #000;
	margin-right: 5px;
	margin-left: 5px;
}
.footer ul li.first a {
	margin-right: 5px;
	margin-left: 0px;
}
.footer ul li a:hover {
	color: #333;
}

.AspNet-Menu-Horizontal-TopNavigationMenu{
	border-top: 1px solid #6EC0DA;
	border-bottom: 1px solid #092869;
	background-color: #26628C;
	background-image: url(/images/navigateprimary/navigateprimarybg.gif);
	background-position: left top;
	background-repeat: repeat-x;
	color: #FFF;
	height: 30px;
}
.AspNet-Menu-Horizontal-TopNavigationMenu ul {
	margin: 0;
	padding: 0px 0px 0px 0px;
	list-style: none;
}
.AspNet-Menu-Horizontal-TopNavigationMenu li {
	display: inline;
	margin: 0;
	padding: 0;
}
.AspNet-Menu-Horizontal-TopNavigationMenu li a {
	float: left;
	margin: 0;
	padding: 7px 11px 5px 11px;
	text-decoration: none;
	font-weight: bold;
	color: #FFF;
	border-right: 1px solid #6EC0DA;
	border-left: 1px solid #092869;
	height: 18px;
	font-size: 110%;
}
.AspNet-Menu-Horizontal-TopNavigationMenu li a:hover {
	color: #000;
	background-color: #3B95B8;
	background-image: url(/images/navigateprimary/navigateprimaryhoverbg.gif);
	background-position: left top;
	background-repeat: repeat-x;
}
.AspNet-Menu-Horizontal-TopNavigationMenu li.first a {
	border-right: 1px solid #6EC0DA;
	border-left: 0px;
}
.AspNet-Menu-Horizontal-TopNavigationMenu li.first a:hover {
	color: #000;
	background-color: #3B95B8;
	background-image: url(/images/navigateprimary/navigateprimaryhoverbg.gif);
	background-position: left top;
	background-repeat: repeat-x;
}
.AspNet-Menu-Horizontal-TopNavigationMenu li.selected a {
	color: #FFF;
	background-color: #092869;
}
.AspNet-Menu-Horizontal-TopNavigationMenu li.selected a:hover {
	color: #000;
	background-color: #3B95B8;
	background-image: url(/images/navigateprimary/navigateprimaryhoverbg.gif);
	background-position: left top;
	background-repeat: repeat-x;
}
.AspNet-Menu-Horizontal-TopNavigationMenu li a:hover {
	color: #000;
	background-color: #3B95B8;
	background-image: url(/images/navigateprimary/navigateprimaryhoverbg.gif);
	background-position: left top;
	background-repeat: repeat-x;
}
.nugget {
	margin-bottom:10px;
}


.maptextwrapper {
	border:0px solid red;
	height:100%;
}
.mapfilter {
	border:0px solid red;
	padding:0px;
	background-image:url('../../../../images/generic/mapfilter_bg.jpg');
	background-repeat:no-repeat;
	background-position:0px -10px;
	border-bottom:1px solid #CCC;
	width:100%;
	margin:10px 0 15px 0;
	background-color:#DDF0F6;
}

.mapfilter img {
	border:0;
	margin-left:10px;
	padding:0px;
	float:left;
}


.mapfilter label{
	padding:0px;
	margin:30px 10px 0px 30px;
	background-color:transparent;
	font-weight:normal;
	font-size:110%;
	display:block;
	line-height:130%;
	color:#092869;
}

.mapfilter select {
	
	margin:5px 10px 10px 30px;
	width:190px;
}

.ms-WPTitle span {
	
	background-color:;
	padding:5px 0 0 0;
	display:block;
}

.ms-WPHeader {
	background-color:;
}

.ms-WPBody {
	background-color:;
}

.ms-WPBorder {
	border:0;
	background-color:;
}
.page {
	border:1px solid #ccc;
	margin:5px 0;
	padding:3px;
	font-size:75%;
	background-color:#fff;
	text-align:center;
}

.page a {
	color:color:#092869;
	text-decoration:underline;
	padding:0 3px;
	
	}
	
.page a:hover {
	color:#999;
	text-decoration:underline;
	
	}



.prevnext {
	color:color:#092869;
}

.servicewrapper {
	width:100%;

}

.servicewrapper img{
	padding:0px 5px 5px 5px;

}


.servicewrapper h2 {
	border-bottom:1px solid #7C90B2;
	color:#092869;
	font-size:130%;
	padding:5px;
	margin:0 0 10px 0;
	background-image:url('../../../../images/Campaign/h2_bg.jpg');
	background-repeat:repeat-x;
	background-color:#5DB8D5;
}
.service {
	float:left;
	width:275px;
	background-color:#EFF8FB;
	background-image:url('../../../../images/homepage/filter_bg.jpg');
	background-repeat:no-repeat;
	background-position:bottom;
	margin:0 0 10px 0;
}

.service em {
	font-size:110%;
	font-style:italic;
	font-weight:bold;
	padding:4px 0 4px 0;
}

#left {
	margin-right:17px;
}

#right {
	
}



.service p {
	margin:0 0 0 90px;
}

.service ul {
	list-style:none;
	margin:5px 0 5px 90px;
}

.service ul li {
	margin:2px 0 2px 0;
	padding:0px 0 0px 10px;
	background-image:url('../../../../images/homepage/arrow2.gif');
	background-repeat:no-repeat;
	background-position:left 2px;
}

.service ul li a {
	color:black;
	text-decoration:underline;
}

.service ul li a:hover {
	color: gray;
}


.listeritemwrapper {
	border:1px solid #FFF;
	padding-top:10px;
	border-bottom:1px dashed #ccc;
}


.listeritemwrapper .listeritemwrapper {
	border-bottom:1px dashed #ccc;
	padding:10px 0 5px 0;
	margin:0px 0 0px 0;
}

.servicesaz .listeritemwrapper {
	margin:0px 0 10px 0;
	padding:0;
	border:0;
	border-top:1px dashed #ccc;

}

.servicesaz .listeritemwrapper .listertitle a{
	margin:0;
}



.listerimagewrapper {
	float:left;
	margin-top:10px;
	margin-bottom:0px;
	margin-right:0px;
	width:90px;
	height:90px;
	background-color:#fff;
	background-image:url('../../../../images/generic/listerimgshadow.jpg');
	background-repeat:no-repeat;
	background-position:1px 1px;

}

.listerimagewrapper img {
	
	border:1px solid #0C91BE;
}
		
.listertitle {
	font-weight:bold;
	font-size:120%;
	padding:0px 0px 5px 0px;
	border-bottom:0px solid #ccc;
	margin:10px 0 0px 0;
	color:#092869;
	display:block;
}

.listeritemwrapper .listertitle a {
		color:#092869;
		text-decoration:none;
		background-image:url('../../../../images/generic/arrow2.gif');
		background-position:0 4px;
		background-repeat:no-repeat;
		border:0px solid red;
		padding:0px 0px 5px 10px;

		margin:10px 0 0px 0;

	}

.listertitle a {
		color:#092869;
		text-decoration:none;
		background-image:url('../../../../images/generic/arrow2.gif');
		background-position:0 4px;
		background-repeat:no-repeat;
		border:0px solid red;
		padding:0px 0px 5px 10px;

		margin:10px 0 0px 0;

	}

	
.listertitle a:hover {
	padding-left:10px;
	margin:10px 0 0px 0;

}
	
	

.listersubtitle {
	color:#0391BF;
	font-weight:normal;
	font-size:90%;
	margin:0px 0 0px 0;
	padding:0;
}

.listerAZ {
	padding:2px;
	margin-bottom:2px;
	font-size:80%;
	background-color:#F1F1F1;
}

.listeritemwrapper a {
	color:#092869;
	font-weight:bold;
	text-decoration:underline;
	margin-bottom:0px;
	
}

.listeritemwrapper a:hover {
	color:#999;
	text-decoration:underline;
}

.listeritemwrapper img {
	margin-right:5px;
	}
	
.listeritemwrapper div span a {
	border-bottom:1px solid #ccc;
	/*display:block;*/
	padding-bottom:5px;
}

.documentlist .listeritemwrapper div span a {
	border-bottom:0px solid #ccc;
	display:block;
	padding-bottom:5px;
}

div.documentlist .listerdate{
	margin-left:20px;
	color:#0391BF;

}

div.documentlist .Listershortdescription {
	margin-left:20px;
}

div.documentlist .Listitemlink {
	margin-left:20px;
}


.listerdate {
	font-size:75%;
	font-weight:normal;
	padding:1px 0px 1px 0px;
	margin:0px 0 5px 8px;
	padding: 0px;
	color:#0391BF;
	font-weight:bold;
}

.listerfilesize {
	font-size:75%;
	font-weight:normal;
	padding:1px 0px 1px 0px;
	margin-right:0px;
	margin-top:5px;
	padding:5px;
	color:#0391BF;
	font-weight:bold;

}

.listerfiletype {
	font-size:75%;
	font-weight:normal;
	padding:1px 0px 1px 0px;
	margin-right:0px;
	margin-top:5px;
	padding:5px;
	color:#0391BF;
	font-weight:bold;

}

.Listershortdescription {
	margin:0px 0px 10px 0px;
	padding:0px 5px 10px 98px;
	font-size:110%;
	line-height:130%;
	border-bottom:0px dashed #ccc;

}


.ListerShortdescription label {
	font-weight:bold;
	margin:-3px 0 0px 10px;
	width:80px;
	display:inline-block;
}

.publicationshortdescription {
	margin:0px 0px 10px 20px;
	padding:px 5px 10px 0px;
	font-size:110%;
	line-height:130%;
	border-bottom:0px dashed #ccc;
}


/*.Listershortdescription {
	margin:5px 0px 0px 0px;
	padding:5px;
	font-style:italic;
	background-color:#f1f1f1;*/
}


.longdescription {
	border:0px solid red;
	margin:10px 0 10px 0;
}


.longdescription  a {
	display:inline;
}

/*.Listershortdescription a {
	padding:5px 0 0px 0;
	display:inline;
	border-bottom:0;
	border:1px solid red;
}*/

.listeritemwrapper .Listershortdescription span a {
	}

.listeritemwrapper p {
	margin:1px 0 10px 0;
	padding:0;
}

.Listitemlink {
	display:none;
}
.Listitemlink a {
	padding:0px 10px 0px 0px;
	margin:0px 0 0px 0px;
	text-decoration:underline;
	display:block;
	font-weight:bold;
	border:0px solid red;
	
}



/*.publicationitemdata span {
	background-color:#79B9D2;
	font-weight:bold;
	padding:5px;
	width:80px;
	display: inline-block;
	margin-right:10px;
	margin-top:-5px;
	margin-left:-5px;
	margin-bottom:0px;
	border-right:1px solid #CCC;
	color:#fff;
}*/

.publicationitemdatawrapper {
	border:0px solid #fff;
	padding:0 0px 0 0px ;
	margin:0px 0px 1px 0px;
	
	height:100%;
	
	vertical-align: text-top;
}


.publicationitemdata {
	border:0px solid #fff;
	padding:0px 5px 0px 0px;
	margin:0px 0px 1px 0px;
	background-color:#F1F1F1;
	height:100%;
	
	vertical-align: text-top;
}

.publicationitemdata label{
	background-color:#79B9D2;
	font-weight:bold;
	padding:5px;
	width:80px;
	display: inline-block;
	margin-right:10px;
	margin-top:0px;
	margin-left:0px;
	margin-bottom:0px;
	border-right:1px solid #CCC;
	color:#fff;
	vertical-align:middle;
}


.publicationitemdata p {
	
}


/*.publicationitemdata  a {
	display:inline-block;
	width:auto;
	padding:0;
	margin:0;
	background-color:#f1f1f1;
	border:0;

}

.publicationitemdata  a {
		padding:0;
	margin:0;
}*/

.publicationitemdata  a img {
	padding:0;
	margin:0 5px 0 -2px;
	vertical-align:middle;
}

.listeritemdata {
	font-size:75%;
	font-weight:normal;
	padding:1px 2px 1px 2px;
	margin:5px 0px 0 0px;
	border-left:1px solid #ccc;
	color:#000;
}


.search {
	float:right;
	width:230px;
	margin-top:30px;
}

.search input {
	float:left;
	padding:4px 0px 0px 2px;
	height:6px;
	
}

.ms-searchimage {
	float:left;
	border:0px solid red;
	width:15px;
}

.ms-searchimage img {
	padding:3px 2px 3px 1px;
}

.selectorpanel {
	clear:right;
	border-bottom:1px solid #ccc;
	padding:0px 15px 5px 10px;
	margin-bottom:10px;
	background-color:#DDF0F6;
	background-image:url('../../../../images/generic/panel_bg.jpg');
	background-repeat:no-repeat;

}

.selectorpanel h2 {
	font-weight:bold;
	font-size:150%;
	padding:10px 0px 3px 0px;
	border-bottom:1px solid #CCC;
	margin-bottom:10px;
	margin-top:5px;
	color:#092869;
}


.selectorpanel input {
	
	border: 1px solid #7F9DB9;
	background-image:url('../../../../images/generic/gosearch.gif');
	background-repeat:no-repeat;
	background-position:right;
	background-color:#E9F2FD;
	padding:0 15px 0 0px;
	width:110px;
	cursor:pointer;
	margin-right:0;
	
}

.selectorpanel select {
	margin-right:7px;
	font-size:109%;
	padding:0px;

}

.selectorpanel .ms-WPBorder {
	border:0px solid red;
	padding:5px 0 5px 0;
}


.servicewebpart
{
	padding:1px 0 15px 80px;
	
	background-image:url('../../../../SiteCollectionImages/localservice4.gif');
	background-repeat:no-repeat;
	background-position:0 -4px;
}

.servicewebpart input {
	background-image: url(/images/navigateprimary/navigateprimarybg.gif);
	background-position: left top;
	background-repeat: repeat-x;
	color:#fff;
	border:0px solid #7F9DB9;
	cursor:pointer;
	margin-right:0pt;
	padding:0pt 0px 0pt 0px;

}




/*
.servicewebpart select
{
width:200px;
	float:right;
	margin-right:7px;
	font-size:109%;
	padding:0px;
}
*/


*/


.publicationitemwrapper {
	border:0px solid #ccc;
	Margin:0px 0 0px 0;
	padding:5px 0px 5px 0px;

}

.publicationitemdatatitle h2 {
	border-bottom:1px solid #F1F1F1;
}

.publicationitemdatatitle h3 {
	border-bottom:1px solid #F1F1F1;
}




.publicationitemimage img {
	margin:10px 0px 10px 0px;
	border:1px solid #E9F2FD;
	padding:5px;
	background-color:#fff;
}

.publicationdocimage img {
	margin:0px 0px 10px 0px;
	padding:0px;
	background-color:#fff;
}


.publicationitemimage span {
	background-color:transparent;
	padding:0;	
}


.download {
	background-color:#DDF0F6;
	background-image:url('../../../../images/generic/download_bg.jpg');
	background-repeat:no-repeat;
	margin:10px 0 5px 0;
	border:1px solid #ccc;
	padding:5px 5px 0px 70px;
	
}
.download p {
	padding:0px 0 0 0;
	margin:7px 0 10px 0;
	
	}


.download a {
	padding-bottom:0;
	display:block;
	}
	
.download span a img {
	padding-right:5px;
	}
	
.subdata {
	font-size:95%;
	color:#0391BF;
	font-weight:bold;
	border-bottom:0px solid #ccc;
	padding:0px 0 5px 0;
	margin:0 0 5px 0;
}

.smalllister  {
	padding:5px 5px 10px 0px;
	margin-right:5px;
	border-bottom:1px solid #CCC;
}

.blockstyle select {
	
	display:block;
	width:300px;
	margin:0px 0 10px 100px;
}

.blockstyle input {
	float:right;
}

.item {
	
	color:red;
}


.content .links td {
	border:0;
	padding-bottom:5px
}

.content .links td a {
	color:#092869;
	
}

.content .links td a:hover {
	color:#999;
}

.contactwrapper {
	padding-top:20px;
	padding-bottom:15px;
}

.contactwrapper label {
	padding:5px;
	width:90px;
	float:left;
	margin-bottom:5px;
	}
.contactwrapper br {
	clear:left;
}
.contactwrapper input {
	border:1px solid #CCC;
	margin-bottom:5px;
}

.error {
	margin:5px;
	border:0px solid red;
	float:left;
}
	
.contactwrapper textarea {
	border:1px solid #ccc;
	width:445px;
	
}

#ctl00_PlaceHolderMain_SendEmail {
	padding:5px;
	font-weight:bold;
	border:1px solid #ccc;
	margin:5px 10px 0px 10px;
	height:26px;
	font-size:100%;
	color:#FFF;
	background-color:#F1F1F1;
	float:right;
	background-image: url(/images/navigateprimary/navigateprimarybg.gif);
	background-position: left top;
	background-repeat: repeat-x;
	}
	
.submitbutton
{	
	
}	

.submitbutton submit
{	
	padding:5px;
	font-weight:bold;
	border:1px solid #ccc;
	margin:5px 10px 0px 10px;
	height:26px;
	font-size:100%;
	color:#FFF;
	background-color:#F1F1F1;
	float:right;
	background-image: url(/images/navigateprimary/navigateprimarybg.gif);
	background-position: left top;
	background-repeat: repeat-x;

}

.summaryLinksHeader {
	font-weight:bold;
	font-size:120%;
	padding:0px 0px 3px 0px ;
	border-bottom:1px dotted #CCC;
	margin-bottom:5px;
	padding-top:10px;
	color:#092869;	
}

.summaryLinksPanel {
	margin:15px 0 15px 0;
	padding:0 0 0 0;
	border:0px solid red;	
}

.summaryLinksPanel ul {
	margin:5px 10px 0px 10px;
}

.summaryLinksPanel ul li {
	background-image:url('../../../../images/generic/arrow2.gif');
	background-repeat:no-repeat;
	background-position:0 5px;
	list-style-type: none !important;
}

.summaryLinksPanel ul li a {
	color:#000;
	display:block;
	/*padding:2px 0 2px 12px;*/
	padding: 2px 0px 2px 0px;
	margin:0;
}

/* styles for SiteMap*/

.sitemaplevelheader .sitemapheader {
	
	display:block;
	font-weight:bold;
	font-size:100%;
	padding:0px 0px 3px 0px ;
	border-bottom:1px dotted #CCC;
	margin-bottom:5px;
	padding-top:5px;
	color:#092869;

}
.sitemaplevelheader .sitemapheader a {	
	color:#092869;
}

.sitemaplevelheader .sitemapheader a:hover {	
	color:#092869;
}

.sitemaplevelheader .sitemapheader a:link {	
	color:#092869;
}

.sitemaplevelheader .sitemapheader a:hover {	
	color:#092869;
}



.sitemaplevelheader .sitemapheader a:visited {	
	color:#092869;
}

.sitemaplevelsection
{	
	MARGIN-BOTTOM: 6px;
	font-family: Verdana, Arial;
	font-size: 100%;
	margin:0;
	padding:0;	
}

.sitemaplevel-item-pos 
{	
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;	
	PADDING-BOTTOM: 1px;	
	MARGIN: 2px 3px;	
	PADDING-TOP: 1px;
	color:#000;
}

.sitemaplevel-item 
{	
	color:#000;
	
}
.sitemaplevel-item A 
{	
	color:#000;
	margin-top:0;
	padding-top:0;
}
.sitemaplevel-item A:link 
{	
	color:#000;
	margin-top:0;
	padding-top:0;
}
.sitemaplevel-item A:hover 
{	
	color:#666;
	text-decoration:underline;
}

.sitemaplevel-bullet 
{	
	BORDER-RIGHT: 0px;	
	PADDING-RIGHT: 0px;	
	BACKGROUND-POSITION: left 50%;	
	BORDER-TOP: 0px;	
	PADDING-LEFT: 10px;	
	BACKGROUND-IMAGE: url(/images/generic/arrow2.gif);	
	VERTICAL-ALIGN: top;	
	BORDER-LEFT: 0px;	
	BORDER-BOTTOM: 0px;	
	BACKGROUND-REPEAT: no-repeat;
	color:#000;
}


strong {
	font-weight:bold;
}

.simplelisterwrapper {
	border-bottom:1px dashed #ccc;
	padding-bottom:15px;
	margin-bottom:15px;
}

.simpleshortdescription {
	border:0px solid green;
	margin:0px 0 0 7px;
	padding:0px 5px 5px 0px;
	background-color:#f1f1f1;
	border-top:1px solid #ccc;
}

.simpleshortdescription label {
	font-weight:bold;
	margin:5px 0 0px 10px;
	width:60px;
	display:inline-block;
	color:#092869;
}

.simplelisterwrapper .listertitle a {
		color:#092869;
		text-decoration:none;
		padding:0;
		background-image:url('../../../../images/generic/arrow2.gif');
		background-position:0 4px;
		background-repeat:no-repeat;
		border:0px solid red;
		padding-left:7px;
}

.simplelisterwrapper .listertitle a:hover {
		color:#999;
		text-decoration:underline;	
}


.publicationlistitemlink a {
	padding:0px 10px 0px 0px;
	margin:0px 0 10px 20px;
	text-decoration:underline;
	display:block;
	font-weight:bold;
	border:0px solid red;
}

.subtitle
{
	font-weight:bold;
	font-size:120%;
	padding:0px 0px 3px 0px ;
	/*border-bottom:1px dotted #CCC;*/
	margin-bottom:5px;
	padding-top:10px;
	color:#092869;	
}

.ms-WPBody {

}

/* lister paging css*/
.outerpagingwrapper
{
	background-color: #4EB2D2;
	background-image: url(../../../../images/branding/branding_bg.jpg);
	background-position: left top;
	background-repeat: repeat-x;
	border-bottom:1px solid #ccc;
	padding:7px 5px 5px 5px;
	height:100%;
	margin-top:10px;
	/*min-height: 95px;
	height: 95px;*/
}

.innerpaging{
	
}

.previouspagingdata {
	float:left;	
}

.previouspagingdata img {
	vertical-align:middle;	
}


.nextpagingdata
{
	/*float:right;*/
	float:right;

}

.nextpagingdata img
{
	vertical-align:middle;
}


.paging{
	text-align:center;
	border:1px solid red;
	margin:0;
	border:0;		
}

.left {
	float:left;
}

.right {
	float:right
}
/*Database search styles */



.hirsearch {
	border-bottom:1px solid #ccc;
	margin-bottom:10px;
	height:100%;
	background-color:#DDF0F6;
	background-image:url('../../../../images/generic/panel_bg.jpg');
	background-repeat:no-repeat;
	padding:15px 0px 10px 0px;
	
	/*background-image:url('../../../../SiteCollectionImages/localservice4.gif');
	background-repeat:no-repeat;
	background-position:10px 5px;*/
}

.hirsearch h3 {
	margin-top:10px;
	margin-left:80px;
}

.hirsearch p {
	margin-left:80px;
	margin-bottom:20px;
}

.hirsearch legend {
	border:1px solid red;
	color:red;
}

.sectionwrapper {
	margin:15px 10px 0px 10px;
}

.hirsearch .widewrapper label {
	width:200px;
	border:0px solid orange;
	display:block;
	float:left;
	padding-left:10px;
}

.hirsearch .widewrapper input {
	width:355px;
	margin-right:0;
}


.hirsearch label {
	width:110px;
	border:0px solid orange;
	display:block;
	float:left;
	vertical-align:middle;
	
}

.hirsearch select{
	width:150px;


}

.hirsearch_submit input {
	background-image: url(/images/navigateprimary/navigateprimarybg.gif);
	background-position: left top;
	background-repeat: repeat-x;
	color:#fff;
	border:0px solid #7F9DB9;
	cursor:pointer;
	margin:10px 10px 0px 10px;
	padding:0px 5px 0px 5px;
	background-color:#26628C;
	float:right;
}



.search {
	border:0px solid green;

}

.header {
	border:0px solid red;
}

.searchresults table  {
	width:100%;

}


.searchresults th  {
	background-image:url('../../../../images/generic/th_bg.gif');
	background-repeat:repeat-x;
	background-color:#26628C;
	padding:5px;
	text-align:center;
	color:#fff;
	border:1px solid #7F9DB9;

}

.action td {
	border:1px solid red;
	background-color:;
	
}


.searchresults td  {
	background-color:#DDF0F6;
	border:1px solid #fff;
	padding:5px;
	vertical-align:middle;
}

.alternatingrow td {
	background-color:#f1f1f1;
}

.noresults table{
	width:100%;
}

.admin label {
	width:270px;
	border-right:1px solid #ccc;
	background-color:#FFF;
	padding:4px;
	margin:5px 0px 5px 0;
	
}
.hirsearch h4 {
	padding-top:0;
}

